@media (max-width: 1500px)
{
	.wrapper
	{
		padding:0 5%;
	}
	section > .wrapper
	{
		padding:80px 5%;
	}
	header #menubtn
	{
		display:table-cell;
	}
	header nav a
	{
		display:none;
	}
	#about .section2 #map,
	#fair .section1 #map,
	#contact .section1 #map
	{
		left:38%;
		margin:0;
	}
	#about .section2 .pusher,
	#fair .section1 .pusher,
	#contact .section1 .pusher
	{
		margin-right:0;
		padding:0 10% 0 0;
	}
	#about .section2 .wrapper,
	#fair .section1 .wrapper,
	#contact .section1 .wrapper
	{
		margin-right:62%;
		padding:80px 0 80px 5%;
	}
	#class .section1 .panel
	{
		width:33.33%;
	}
	#class .section1 svg
	{
		width:50px;
		height:50px;
	}
}
@media (max-width: 1300px)
{
	#about .section3 .col1-2 img
	{
		width:100%;
	}
}
@media (max-width: 1200px)
{
	td,
	th
	{
		padding: 5px 10px;
	}
	footer .marginpush
	{
		margin:0;
	}
	footer .panel
	{
		width:50%;
	}
	footer .panel:nth-of-type(odd)
	{
		padding:0 40px 0 0;
	}
	footer .panel:nth-of-type(even)
	{
		padding:0 0 0 40px;
	}
	footer .panel:nth-of-type(3) > h3:first-of-type,
	footer .panel:nth-of-type(4) > h3:first-of-type
	{
		margin-top:45px;
	}
	footer nav span
	{
		display:inline-block;
		clear:none;
		width:50%;
	}
	#about .section1 .tagline
	{
		font-size:60px;
	}
	#about .section1 .tagline span
	{
		font-size:35px;
		margin:20px 0 60px;
	}
}
@media (max-width: 1100px)
{
	#fair .section2 .marginpush
	{
		margin:-20px;
	}
	#fair .section2 .panel
	{
		padding:20px;
	}
}
@media (max-width: 1000px)
{
	#about .section2 #map,
	#fair .section1 #map,
	#contact .section1 #map
	{
		position:relative !important;/*important used to overwrite google forcing style*/
		top:0;
		left:auto;
		margin:0;
		width:100%;
		padding:0 0 30%;
		min-height:200px;
	}
	#about .section2 .pusher,
	#fair .section1 .pusher,
	#contact .section1 .pusher
	{
		padding:0;
	}
	#about .section2 .wrapper,
	#fair .section1 .wrapper,
	#contact .section1 .wrapper
	{
		margin-right:0;
		padding:80px 5% 40px;
	}
	#about .section3 .col1-2 img
	{
		display:none;
	}
	#about .section3 .col1-2 table
	{
		width:100%;
	}
	#fair .section1 .pusher > img
	{
		float:left;
		width:38%;
		margin:0 30px 10px 0;
	}
	#resource .section1 li
	{
		width:33.33%;
	}
	#link .section1 .panel
	{
		width:50%;
	}
	#link .section1 .marginpush
	{
		margin:5px 0 -20px 0;
	}
	#link .section1 .panel:nth-of-type(odd)
	{
		padding:20px 35px 20px 0;
	}
	#link .section1 .panel:nth-of-type(even)
	{
		padding:20px 0 20px 35px;
	}
	#contact .section1 .panel
	{
		width:50%;
		float:left;
		padding:0 4% 0 0;
	}
	#contact .section1 .panel:last-of-type
	{
		float:right;
		padding:0 0 0 4%;
	}
	#contact .section1 .panel:last-of-type > h3:first-of-type
	{
		margin-top:0;
	}
	#contact .section2 .wrapper .col1-2
	{
		margin:0 0 20px;
	}
	#contact .section2 .wrapper .col1-2,
	#contact .section2 .wrapper .col2-2
	{
		width:100%;
		padding:0;
		float:none;
	}
	#contact .section1 .panel:first-of-type .imgright:last-of-type
	{
		padding-bottom:0;
	}
}
@media (max-width: 950px)
{
	footer nav span
	{
		width:50%;
	}
}
@media (max-width: 900px)
{
	footer nav span
	{
		width:100%;
	}
	#about .section1 .tagline
	{
		font-size:40px;
	}
	#about .section1 .tagline span
	{
		font-size:22px;
		margin:15px 0 40px;
	}
	#about .section4 .button
	{
		width:100%;
		padding:15px;
	}
	#about .section4 .button img
	{
		width:40px;
	}
	#class .section1 .content
	{
		height:180px;
	}
	#class .section1 .slider
	{
		padding:0 5%;
		-webkit-transform:translateY(114px);
		    -ms-transform:translateY(114px);
		        transform:translateY(114px);
	}
	#class .section1 svg
	{
		margin:15px 0 0;
	}
	#fair .section2 .marginpush
	{
		margin:-20px 0;
	}
	#fair .section2 .panel
	{
		width:50%;
	}
	#fair .section2 .panel:nth-of-type(odd)
	{
		padding:20px 35px 20px 0;
	}
	#fair .section2 .panel:nth-of-type(even)
	{
		padding:20px 0 20px 35px;
	}
	#fair .section2 img
	{
		width:40px;
	}
	#resource .section1 .button:first-of-type
	{
		padding:15px;
	}
	#resource .section1 .button:first-of-type img
	{
		width:40px;
	}
}
@media (max-width: 800px)
{
	section > .wrapper
	{
		padding:50px 5%;
	}
	footer
	{
		padding:50px 0;
	}
	footer p:nth-of-type(2)
	{
		width:100%;
		text-align:center;
	}
	footer p:first-of-type
	{
		width:100%;
		text-align:center;
	}
	#about .section2 .wrapper,
	#fair .section1 .wrapper,
	#contact .section1 .wrapper
	{
		padding:50px 5% 40px;
	}
	#class .section1 .content
	{
		height:150px;
	}
	#class .section1 .slider
	{
		-webkit-transform:translateY(84px);
		    -ms-transform:translateY(84px);
		        transform:translateY(84px);
	}
	#class .section1 .panel
	{
		width:50%;
	}
	#class .section1 svg
	{
		width:30px;
		height:30px;
		margin:30px 0 0;
	}
	#interest .section1 .wrapper > .col2-2 > img,
	#transcription .section1 .wrapper > .col2-2 > img
	{
		float:left;
		width:38%;
		margin:0 30px 10px 0;
	}
	#interest .section1 .wrapper > .col1-2,
	#interest .section1 .wrapper > .col2-2,
	#transcription .section1 .wrapper > .col1-2,
	#transcription .section1 .wrapper > .col2-2
	{
		width:100%;
		padding:0;
	}
	#interest .section1 .col1-2 > h2:first-of-type,
	#transcription .section1 .col1-2 > h2:first-of-type
	{
		margin-top:60px;
	}
	#resource .section1 li
	{
		width:50%;
	}
	#resource .section1 .button:first-of-type
	{
		float:none;
		display:block;
		margin:0 auto 10px auto;
	}
}
@media (max-width: 650px)
{
	header
	{
		height:88px;
	}
	header .logo
	{
		padding:8px 16px;
	}
	header .logo h1
	{
		font-size:20px;
	}
	footer .svgwrapper
	{
		float:none; 
		margin:0;
		display:inline-block;
		padding:0 0 7px;
	}
	footer .panel:nth-of-type(1n)
	{
		padding:0;
	}
	footer .panel:nth-of-type(3) > .clear
	{
		height:20px;
	}
	footer .panel,
	footer .panel:nth-of-type(3),
	footer .panel:nth-of-type(4)
	{
		width:100%;
		text-align:center;
	}
	footer .panel:nth-of-type(2) > h3:first-of-type
	{
		margin-top:45px;
	}
	footer .imgright
	{
		padding:0;
	}
	footer .imgright a
	{
		display:inline-block;
	}
	footer nav span
	{
		width:50%;
		text-align:center;
	}
	.section1
	{
		padding-top:80px;
	}
}
@media (max-width: 600px)
{
	#about .section3 .wrapper > .col1-2,
	#about .section3 .wrapper > .col2-2,
	#resource .section1 .wrapper > .col1-2,
	#resource .section1 .wrapper > .col2-2
	{
		width:100%;
		padding:0;
	}
	#about .section3 .col2-2 > h2:first-of-type
	{
		margin-top:60px;
	}
	#resource .section1 li
	{
		width:33.33%;
	}
	#resource .section1 .wrapper > .col2-2 a
	{
		width:33.33%;
		float:left;
		padding:10px;
	}
	#link .section1 .panel
	{
		width:100%;
	}
	#link .section1 .marginpush
	{
		margin:5px 0 -20px 0;
	}
	#link .section1 .panel:nth-of-type(odd),
	#link .section1 .panel:nth-of-type(even)
	{
		padding:20px 0;
	}
	#contact .section1 .panel,
	#contact .section1 .panel:last-of-type
	{
		width:auto;
		float:none;
		padding:0;
	}
	#contact .section1 .panel:last-of-type > h3:first-of-type
	{
		margin-top:1em;
	}
}
@media (max-width: 550px)
{
	header #menubtn span,
	.mobilemenu #closebtn span
	{
		float:none;
		display:block;
		margin:3px 0 0 0;
		padding:0;
		font-size:12px;
	}
	.mobilemenu #closebtn
	{
		top:19px;
	}
	#about .section4 .wrapper > .col1-2,
	#about .section4 .wrapper > .col2-2,
	#contact .section2 .wrapper > .col1-2,
	#contact .section2 .wrapper > .col2-2
	{
		width:100%;
		padding:0;
		float:left;
	}
	#about .section4 .wrapper > .col2-2,
	#contact .section2 .wrapper > .col2-2
	{
		margin-top:20px;
	}
	#about .section4 .wrapper > .col2-2
	{
		text-align:center;
	}
	#about .section4 .button
	{
		width:46%;
		float:none;
	}
	#class .section2 .button,
	#fair .section1 .button,
	#fair .section2 .button
	{
		font-size:16px;
		padding:8px 20px;
	}
}
@media (max-width: 500px)
{
	#class .section1 .panel
	{
		width:100%;
	}
	#interest .section1 .wrapper > .col2-2 > img,
	#transcription .section1 .wrapper > .col2-2 > img,
	#fair .section1 .pusher > img
	{
		width:100%;
		margin:0 0 .8em;
	}
	#transcription .section1 .panel,
	#transcription .section1 .panel:first-of-type,
	#transcription .section1 .panel:nth-of-type(2)
	{
		margin:0 0 10px 0;
		width:100%;
	}
	#transcription .section1 .panel:nth-of-type(2)
	{
		margin:0 0 20px 0;
	}
	#fair .section2 .marginpush
	{
		margin:-20px 0;
	}
	#fair .section2 .panel
	{
		width:100%;
	}
	#fair .section2 .panel:nth-of-type(odd),
	#fair .section2 .panel:nth-of-type(even)
	{
		padding:20px 0;
	}
}
@media (max-width: 450px)
{
	.mobilemenu a
	{
		margin:20px auto;
		font-size:25px;
	}
	header
	{
		height:70px;
	}
	header .logo
	{
		padding:6px 12px;
	}
	header .logo h1
	{
		font-size:18px;
	}
	footer nav span
	{
		width:100%;
	}
	.section1
	{
		padding-top:70px;
	}
	#about .section1 .button
	{
		font-size:16px;
		padding:8px 20px;
		margin:0 5px 0 0;
	}
	#about .section1 .button:last-of-type
	{
		margin:0 0 0 5px;
	}
	#interest .section1 .pagenav a,
	#transcription .section1 .pagenav a
	{
		margin:20px 4px 0;
	}
	#interest .section1 .pagenav .prev,
	#transcription .section1 .pagenav .prev
	{
		padding:10px 10px 10px 30px;
	}
	#interest .section1 .pagenav .next,
	#transcription .section1 .pagenav .next
	{
		padding:10px 30px 10px 10px;
	}
	#interest .section1 .pagenav .next:hover img,
	#transcription .section1 .pagenav .next:hover img,
	#interest .section1 .pagenav .prev:hover img,
	#transcription .section1 .pagenav .prev:hover img
	{
		-webkit-transform:none;
		    -ms-transform:none;
		        transform:none;
	}
	#interest .section1 .pagenav .prev img,
	#transcription .section1 .pagenav .prev img
	{
		margin:2px 12px 0 -20px;
	}
	#interest .section1 .pagenav .next img,
	#transcription .section1 .pagenav .next img
	{
		margin:2px 0 0 7px;
	}
	#resource .section1 li
	{
		width:50%;
	}
}
@media (max-width: 370px)
{
	header .logo
	{
		padding:6px 10px;
	}
	header .logo h1
	{
		font-size:16px;
	}
	#about .section1 .tagline
	{
		font-size:35px;
	}
	#about .section1 .tagline span
	{
		margin:15px 0 30px;
	}
	#interest .section1 .panel
	{
		width:calc(100% - 140px);
	}
}
@media (max-height: 700px)
{
	.mobilemenu a
	{
		margin:20px auto;
		font-size:25px;
	}
}
@media (max-height: 500px)
{
	.mobilemenu a
	{
		margin:5px auto;
	}
}
@media (max-height: 350px)
{
	.mobilemenu a
	{
		font-size:18px;
	}
}